--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new Gem::Security::Policy object with the given mode and options.
full_name: Gem::Security::Policy::new
is_singleton: true
name: new
params: (policy = {}, opt = {})
visibility: public
